Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 06:59:54 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi team..I make ordered with you and this is not first time and every time I have to face trouble in delivery because of your drivers today again you driver didn't came to place and he didn't call me just a small miss call and same time call him back and he said he update there and they will deliver tomorrow 
This is not acceptable..I am shopping with you since long time and every time I have to face things like that 
Your driver is very rude 
If you can't deliver today then let me know so I will cancel and never make any order online again with Max https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3040848